Yii Framework Forum: Is there a Cookbook to make Yii1.x working with PHP 7 - Yii Framework Forum

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Is there a Cookbook to make Yii1.x working with PHP 7 Rate Topic: -----

#1 User is offline   itsbw 

  • Newbie
  • Yii
  • Group: Members
  • Posts: 1
  • Joined: 31-December 16

Posted 31 December 2016 - 07:14 AM

Hello experts!
I have a well running Yii 1.1.13 Application under PHP 5.5

Now my Internet-Provider forces me to switch to PHP 7.x and as far as my testing shows it won't work with my installtion.

Is there a cookbook, to work with in order to get at least my framework running under PHP 7.x?

thx for Your help
Juan
0

#2 User is offline   samdark 

  • Having fun
  • Yii
  • Group: Yii Dev Team
  • Posts: 5,184
  • Joined: 17-January 09
  • Location:Russia

Posted 31 December 2016 - 07:29 AM

Update to latest version of Yii 1.1. If it doesn't help, try code from master since there are few additional fixes.
Yii 2.0 Development Cookbook

Enjoying Yii? Star us at github

Support me so I can work more on Yii: https://www.patreon.com/samdark
0

#3 User is offline   kelsch 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 20
  • Joined: 22-May 14

Posted 30 January 2017 - 07:23 AM

Thanks for the update... I had resolved the issue
Senior System Engineer

SmartIO || Transfer Content
content transfer app
0

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users